#WhatsApp .line {
    width: 70px;
    height: 6px;
    background-color: #2cb740;
    margin: 0 50%;
    margin-top: 10px;
    display: block;
    border-radius: 0px;
}

#WhatsApp .anim {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#WhatsApp .anim:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 30%;
    height: 100%;
    background: white;
    animation: animate 2s linear infinite;
}

@keyframes animate {
    0% {
        left: 0;
    }

    50% {
        left: 100%;
    }

    0% {
        left: 0;
    }
}

#WhatsApp h4 {
    font-size: 23px !important;
    color: #2cb740 !important;
    font-family: "poppins-bold";
    text-align: center;
    line-height: normal;
}

#WhatsApp .pl20 {
    padding: 10px 10px;
}

#WhatsApp .wp-header {
    width: 100%;
}

#WhatsApp .chatbox1 {
    position: absolute;
    top: 120px;
    left: 150px;
    width: 274px;
    background: white;
    border-radius: 16px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
    z-index: 2;
    text-align: left;
}

#WhatsApp .chatbox1-products {
    display: flex !important;

    img {
        width: 50% !important;
    }
}

#WhatsApp .wpchatbox2 {
    position: absolute;
    top: 62px;
    left: 150px;
    width: 310px;
    background: transparent;
    border-radius: 16px;
    z-index: 2;
    text-align: left;
}

#WhatsApp .wpchatbox2-Conclusion {
    top: 100px !important;
    left: 122px !important;
}

#WhatsApp .wpchatbox2-products {
    display: flex !important;

    img {
        width: 50% !important;
    }
}

#WhatsApp .wpchatbox2-rightchat {
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
}

#WhatsApp .wpchatbox2-leftchat {
    display: flex;
    align-items: flex-end;
}

#WhatsApp .wpchatbox2 .chat-message {
    margin-bottom: 0 !important;
    padding-bottom: 10px !important;
}

#WhatsApp .chat-message {
    color: #fff;
    background-color: #2cb740 !important;
    padding: 8px 10px;
    border-radius: 8px;
    margin: 10px;
    font-size: 12px !important;
    line-height: normal;
    line-height: 1.4;
    float: right;
}

#WhatsApp .user {
    color: #fff;
}

#WhatsApp .bot {
    background-color: #f3f2f0;
}

#WhatsApp .WhatsApp-icon {
    position: absolute;
    top: 80px;
    left: 394px;
    background: url(https://www.streebo.com/wp-content/themes/streebo/images/atc/Streebo_Webpage_Generative_AI_Chatbot_Retail_Fashion_WhatsApp/icon1.png) no-repeat center center;
    background-size: cover;
    width: 8%;
    height: 13%;
    z-index: 3;
}

#WhatsApp .urgency-contentmain1,
#WhatsApp .urgency-contentmain2 {
    display: flex;
    align-items: center;
}

#WhatsApp .explore-button {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    background-color: #2cb740;
    color: white;
    padding: 7px 20px;
    border-radius: 10px;
    text-decoration: none;
    font-size: 14px;
    width: 100%;
    cursor: pointer;
    place-content: center !important;
}

#WhatsApp .explore-button img {
    width: 30px;
    height: 30px;
}

#WhatsApp .explore-button:hover {
    background-color: #2cb740;
}

#WhatsApp .left-contentpoint {
    display: flex;
    align-items: center;
    gap: 10px;
}

#WhatsApp .avatar {
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    flex-shrink: 0;
}

#WhatsApp .chatbox2 {
    background: #fff;
    border-radius: 15px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
    max-width: 400px;
    margin-left: auto;
    position: relative;
}

#WhatsApp .chatbox3 {
    background: none;
    box-shadow: none;
    padding: 30px 0;
}

#WhatsApp .chat-bg {
    background: url(https://www.streebo.com/wp-content/themes/streebo/images/atc/Streebo_Webpage_Generative_AI_Chatbot_Retail_Fashion_WhatsApp/img10.png) no-repeat center center;
    background-size: contain;
}

#WhatsApp .chat-message2 {
    display: flex;
    align-items: flex-end;
    margin-bottom: 15px;
}

#WhatsApp .chat-message2.user2 {
    justify-content: flex-end;
}

#WhatsApp .chat-message2.user2 p {
    background: #2cb740;
    color: white;
    border-radius: 20px;
    font-size: 12px !important;
    line-height: normal;
    padding: 10px 15px;
    max-width: 66%;
    border-bottom-right-radius: 5px;
    display: flex;
    align-items: flex-end;
    gap: 2px;
}

#WhatsApp .chat-message2.user2 p .chattime {
    width: 38px;
    margin: 0;
    height: fit-content;
    border-radius: 0;
}

#WhatsApp .chat-message2.user2 img {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    margin-left: 10px;
}

#WhatsApp .chat-message2.bot2 p {
    background: #f3f2f0;
    font-size: 12px !important;
    line-height: normal;
    color: #000000;
    border-radius: 20px;
    padding: 10px 15px;
    max-width: 70%;
    border-bottom-left-radius: 5px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 2px;
}

#WhatsApp .chat-message2.bot2 a {
    display: flex;
    align-items: flex-end;
}

#WhatsApp .chat-message2.bot2 p .chattime,
#WhatsApp .chat-message2.bot2 a .chattime {
    width: 28px;
    margin: 0;
    height: fit-content;
    border-radius: 0;
    align-self: flex-end;
}

#WhatsApp .chat-message2.bot2 div {
    background: #f3f2f0;
    font-size: 12px !important;
    line-height: normal;
    color: #000000;
    border-radius: 20px;
    padding: 10px 15px;
    max-width: 65%;
    border-bottom-left-radius: 5px;
}

#WhatsApp .chat-message2.bot2 img {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    margin-right: 10px;
    align-self: flex-end;
}

#WhatsApp.chat-message3 {
    margin-bottom: 20px;
}

#WhatsApp .chat-message3.bot3 {
    display: flex;
    align-items: flex-start;
    margin: 20px 0;
}

#WhatsApp .chat-message3.bot3 img {
    width: 32px;
    height: 32px;
    margin-right: 12px;
    margin-top: 4px;
}

.statsmain {
    padding: 20px 20px 20px 40px;
    border: 2px solid #2cb740;
    border-radius: 18px;
}

.statsmain .contentpoint {
    display: flex;
    width: 100%;
    align-items: center;
    gap: 10px;
}

#WhatsApp .boxhover2 {
    border-radius: 10px;
    box-shadow: 0 0px 20px 0 rgba(0, 0, 0, 10%);
    display: flex;
    color: #000000;
    background-color: rgba(255, 255, 255, 0.1);
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 30px;
    border: 2px solid #ffffff00;
    transition: border-color 0.5s ease;
    cursor: pointer;
    width: 100%;
    height: 200px;
}

#WhatsApp .boxhover2 {
    height: 250px;
}

#WhatsApp .boxhover_1:hover {
    border: 2px solid #2cb740;
}

#WhatsApp .boxhover-Benefits:hover {
    border: 2px solid transparent !important;
}

#WhatsApp .boxhover_1 {
    height: fit-content;
}

#WhatsApp .mobile-screen1 {
    display: flex;
    align-items: center;
}

#WhatsApp .mobile-content1 {
    position: relative;
    top: 150px;
}

#WhatsApp .mobile-content2 {
    position: relative;
    top: 133px;
}

#WhatsApp .mobile-content3 {
    position: relative;
    top: 198px;
}

#WhatsApp .mobile-content4 {
    position: relative;
    top: 215px;
}

#WhatsApp .mobile-content h4 {
    text-align: left;
    font-size: 24px !important;
    padding: 30px 0 20px 0px;
}

#WhatsApp .mobile-content li {
    font-size: 15px !important;
}

#WhatsApp .mobile_pd1 {
    position: relative;
    top: 20px;
}

#WhatsApp .mobile_pd2 {
    position: relative;
    top: 0px;
}

#WhatsApp .mobile_pd3 {
    position: relative;
    top: -22px;
}

#WhatsApp .mobile_pd4 {
    position: relative;
    top: 0px;
}

#WhatsApp .email-box {
    max-width: 500px;
    background-color: #fff;
    margin: auto;
    padding: 20px;
    border-bottom: 1px solid #bababa;
    display: flex;
    align-items: flex-start;
}

#WhatsApp .chat-area {
    overflow-y: auto;
}

#WhatsApp .last-sec {
    background-image: url(https://www.streebo.com/wp-content/themes/streebo/images/atc/Streebo_Webpage_Generative_AI_Chatbot_Retail_Fashion_WhatsApp/img15.png);
    display: flex;
    align-items: center;
    justify-content: flex-start;
    text-align: left;
    background-size: cover;
    background-position: top;
    padding: 200px 20px 100px 20px;
    color: white;
    margin-top: 20px;
}

#WhatsApp .connectbtn {
    border-radius: 35px;
    background-color: #2cb740 !important;
    cursor: pointer;
    width: auto;
    padding: 12px 18px;
    font-size: 16px;
    margin-top: 30px;

    a {
        color: #fff !important;
    }
}

#WhatsApp .Arrowicon {
    background: #fff;
    padding: 10px;
    border-radius: 50%;
    margin-left: 6px;
    vertical-align: middle;
}

#WhatsApp .box4 {
    display: flex;
    align-items: flex-start;
}

#WhatsApp .pricing-box {
    display: flex;
    align-items: flex-start;
    gap: 20px;
}

#WhatsApp .pricing-content h2 {
    font-size: 20px;
    margin-bottom: 10px;
    margin-top: 0;
}

#WhatsApp .pricing-content ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#WhatsApp .pricing-content li {
    display: flex;
    align-items: flex-start;
    gap: 10px;
    margin-bottom: 12px;
    font-size: 15px;
    line-height: 1.5;
}

#WhatsApp .greenchatmain {
    align-items: center;
    display: flex;
}

@media (max-width: 768px) {
    #WhatsApp .chatbox1 {
        /* position: relative; */
        width: 42%;
        left: -47%;
        justify-self: anchor-center;
        top: 38px;
    }

    #WhatsApp .wpchatbox2 {
        top: 12px;
        left: 48px;
    }

    #WhatsApp .wpchatbox2-Conclusion {
        top: 80px !important;
        left: 48px !important;
    }

    #WhatsApp .chat-message2.user2 p {
        max-width: 78%;
    }

    #WhatsApp .WhatsApp-icon {
        left: 44%;
        top: 18px;
    }

    #WhatsApp .box-2-img {
        display: none;
    }

    #WhatsApp .custom-list2 {
        padding-left: 20px !important;
    }

    #WhatsApp .chatbox3 {
        background: none !important;
        box-shadow: none !important;
        padding: 30px 0;
    }

    #WhatsApp .swip {
        display: flex;
        flex-direction: column;
    }

    #WhatsApp .items1 {
        order: 2;
    }

    #WhatsApp .specer {
        height: 0 !important;
    }

    #WhatsApp .items2 {
        order: 1;
    }

    #WhatsApp .boxhover,
    .boxhover2 {
        display: block;
        height: auto;
    }

    #WhatsApp .boxhover2 {
        height: auto;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        width: 100%;
        margin-bottom: 20px;
    }

    #WhatsApp .boxhover_1,
    .boxhover_2 {
        height: auto;
        display: block;
        align-items: flex-start;
        width: 100%;
        margin-bottom: 20px;
    }

    #WhatsApp .mobile-screen1 {
        display: flex;
        align-items: center;
        flex-direction: column;
    }

    #WhatsApp .mobile-content1,
    .mobile-content2,
    .mobile-content3,
    .mobile-content4 {
        position: relative;
        top: 0px !important;
    }

    #WhatsApp .mobile_pd,
    .mobile_pd1 {
        position: relative;
        top: 0px !important;
    }

    #WhatsApp .chatbox2 {
        background: #fff;
        border-radius: 15px;
        box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
        max-width: 370px;
        margin-left: 0;
        position: relative;
        justify-self: center;
    }

    #WhatsApp .last-sec {
        height: auto;
    }

    #WhatsApp .greenchatmain {
        flex-direction: column;
    }
}

@media (max-width: 480px) {
    #WhatsApp .chatbox1 {
        position: relative;
        width: 100%;
        left: 0%;
        justify-self: anchor-center;
        top: 0;
        height: 310px;
    }

    #WhatsApp .wpchatbox2 {
        position: relative;
        width: 100%;
        left: 0%;
        justify-self: anchor-center;
        top: 0;
    }

    #WhatsApp .wpchatbox2 .chat-message {
        /* margin-bottom: 10px !important; */
        padding-bottom: 10px !important;
    }

    #WhatsApp .wpchatbox2-Conclusion {
        top: auto !important;
        left: auto !important;
    }

    .transform-contentmain {
        flex-direction: column;
    }

    #WhatsApp .chat-message2.bot2 p {
        max-width: 90%;
    }

    #WhatsApp .WhatsApp-icon {
        display: none;
    }

    #WhatsApp .urgency-contentmain2 {
        flex-direction: column-reverse !important;
    }

    #WhatsApp .urgency-contentmain1 {
        display: block;
    }
}

@media (max-width: 375px) {
    #WhatsApp .chatbox1 {
        position: relative;
        width: 80%;
        left: 0%;
        justify-self: anchor-center;
        top: 0;
    }

    #WhatsApp .last-sec {
        padding: 100px 0;
    }

    #WhatsApp .connectbtn {
        border-radius: 35px;
        background-color: #2cb740 !important;
        width: auto;
        padding: 12px 18px;
        font-size: 16px;
        margin-top: 30px;

        a {
            color: #fff !important;
            font-size: 14px !important;
        }
    }
}